@media only screen and (max-width: 1440px) {
    .main-banner {
        min-height: 119vh;
    }

    .welcome-sec .img-with-text {
        width: 84%;
    }

    .welcome-sec .img1 {       
        bottom: -3%;
        width: 25%;
    }

    .welcome-sec .img2{
        width: 22%;  
    }

    .welcome-sec .img3{
        width: 22%;
        top: 21%;
    }

    /* .welcome-sec .content-sec {
        padding: 24% 9% 5% 24%;
    } */

    .try-sec h2{
        font-size: 27px; 
    }

    .pro-sec h2{
        width: 100%;
    }

    .pro-sec .logo-list{
        margin-top: 14%;
        width: 90%; 
    }

    .gold-card-sec p{
        width: 90%;
    }

    .form-row .help-col{
        width: 35%;
    }

    .form-row .form-col {
        width: 65%;
    }

    .white-bg{
        top: 87%;
    }

    .welcome-sec{
        margin-top: -10px;
    }

  .animating-cards {
    bottom: -292px;
    width: 59%;
}
}

@media only screen and (max-width: 1366px) {
    .main-banner h1{
        font-size: 42px;
    }
    
     .custom-alert{
        font-size: 14px;
        padding: 9px 20px;
    }

    .main-header nav ul li a{
        font-size: 14px;
    }

    .main-header .btn-header, .goog-te-gadget select{
        font-size: 12px !important;
    }
    .main-banner .right-col {
        padding-left: 5%;
    }

    .main-banner .d-absolute {
        bottom: 4%;
    }

    .main-banner {
        min-height: 114vh;
    }

    footer .social-icons img {
        min-width: 32px;
        max-width: 32px;
    }

    .animating-cards {
        bottom: -285px;
    }

    .white-bg {
        top: 83%;
    }

    .welcome-sec {
        margin-top: -15px;
    }
}

@media only screen and (max-width: 1280px) {
    .animating-cards {
    bottom: -225px;
    width: 52%;
}
}

@media only screen and (max-width: 1200px) {
    .main-header nav ul li a{
        padding-right: 25px !important;
    }
    .form-row .form-col {
    width: 100%;
}
.form-row{
        flex-direction: column;
}
    .main-header .btn-header:first-of-type {
        margin-right: 2px;
    }
    .form-row .help-col {
    width: 100%;
    flex-direction: unset;
}

.form-row .help-col img{
    height: 100%;
}
.contact-sec .help-wrp .btn{
    margin-top: 10px;
}
.contact-sec h2{
    font-size: 27px;
    line-height: 24px;
}

.contact-sec p{
        font-size: 16px;
    line-height: 20px;
}
    .main-header nav{
        padding: 15px 20px;  
    }
    
    .contact-sec .help-wrp .btn{
            font-size: 14px;
    line-height: 21px;
    padding: 9px 40px;
    }

    .main-banner {
        min-height: 100vh;
    }

    .main-banner .d-absolute {
        bottom: 4%;
    }

    .main-header .navbar-brand {
        margin-right: 50px;
    }
}

@media only screen and (max-width: 1024px) {
    .main-banner h1 {
        font-size: 33px;
    }
    
    .main-banner p{
        font-size: 16px;
        line-height: 135.5%;
    }

    .main-banner .d-absolute {
        bottom: 17%;
        width: 150px;
    }

    .main-header nav ul li a{
        font-size: 14px;
    }

    .main-banner .login-btn{
        font-size: 16px;
        line-height: 21px;
    }

    .welcome-sec{
        margin-top: -29%;
    }

    .welcome-sec .img-with-text {
        width: 100%;
    }

    .welcome-sec h2 span{
        font-size: 34px;
        line-height: 44px;
    }

    .try-sec h2 {
        font-size: 23px;
    }

    .btn-blue{
        font-size: 19.8049px;
    line-height: 41px;
    height: 52.51px;
    }

    .pro-sec h2{
        font-size: 46px; 
    }

    .gold-card-sec p {
        width: 100%;
        font-size: 30px;
    }


    .form-row, .form-row .help-col{
        gap: 20px;  
    }

    .page-content h2{
        font-size: 33px;
        line-height: 104%;
    }

    .page-content p{
        width: 90%;
        font-size: 16px;
    line-height: 25px;
    }

    .service-content .right-col {
        padding-left: 4% !important;
    }
}

@media only screen and (max-width: 991px) {
    .main-banner h1 {
        font-size: 30px;
    }
    
    .custom-alert{
        position: relative;
        width: auto;
    }

    .main-banner .d-absolute {
        bottom: 20%;
        width: 150px;
    }

    .welcome-sec .img1{
        display: none;
    }

    .welcome-sec .content-sec {
        /* padding: 32% 0% 5% 0%; */
    }


    footer .container{
        width: 100% !important;
        max-width: 100%;
    }

    footer p{
        font-size: 13px;
        line-height: 17px;
    }


    footer .col-lg-1{
        display: none;
    }
    footer ul li a{
        font-size: 12px;
    }

    .main-banner .right-col {
        padding-left: 15px;
    }

    .main-banner p{
        width: 80%;
    }

    .main-banner .d-absolute {
        bottom: 39%;
        width: 126px;
    }

    .welcome-sec {
        margin-top: -38%;
    }

    .try-sec .btn-blue {
        margin-top: 40px;
        margin-bottom: 0px;
    }
   .try-sec .text-small{
       padding-bottom: 20px;
   }
    .main-header .btn-wrp{
        display: none;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"%3e%3cpath stroke="rgba%28255, 255, 255, 0.55%29" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" d="M4 7h22M4 15h22M4 23h22"/%3e%3c/svg%3e');
    }

    button:focus:not(:focus-visible){
        box-shadow: none;
    }

    .main-header .navbar-collapse{
        background: #1e1e1e;
        padding: 20px;
    }
    .animating-cards, .main-banner .d-absolute {
      
        display: none;
    }
    .main-header .btn-header{
        border-radius: 5px;   
    line-height: 36px;   
    width: 38px;
    height: 39px;
    padding: 0;
    min-width: unset;
    }

    .main-header .transalte-btn{
        width: auto;
    }

    .main-header .btn-header img {
        margin-right: 0;
    }
    .main-header .navbar-brand {
        margin-right: 0;
    }

    .mobile-header-btns{
        display: flex;
        align-items: center;
        gap: 4px;
    }

    .main-header .btn-header.mobile-translator{
        width: auto;
    }
}

@media only screen and (max-width: 768px) {
    .pro-sec h2 {
        font-size: 30px;
    }

    .pro-sec .logo-list {
        margin-top: 14%;
        width: 100%;
    }
    .custom-alert a{
            padding: 7px 18px;
            font-size: 12px;
    }
    .custom-alert {
   font-size: 13px;
    padding: 5px 20px;
    top: 9%;
}

    .pro-sec .logo-list .img-item {
        width: 25%;
    }

    .gold-card-sec p {
        width: 100%;
        font-size: 20px;
    }

    .form-row{
        flex-direction: column;
    }

    .form-row .form-col {
        width: 100%;
    }

    .form-row .help-col {
        width: 100%;
        flex-direction: unset;
    }

    .custom-padding {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .contact-sec .help-wrp{
        padding: 20px;
    }

    .contact-sec h2{
        font-size: 28px;
        line-height: 30px; 
    }

    .contact-sec p{
        font-size: 15px;
        line-height: 25px
    }

    .contact-sec .help-wrp .btn{
        font-size: 16px;
    line-height: 14px;   
    margin-top: 32px
    }

    .inner-banner h1{
        font-size: 50px;
        line-height: 84px;
    }
/* 
  .animating-cards, .main-banner .d-absolute {
        display: block;
    }

    .animating-cards, .main-banner .d-absolute {
        display: block;
    } */
    .welcome-sec {
        margin-top: -50%;
    }

    .servicesSec .nav-pills {
        white-space: nowrap;
        overflow: scroll;
        display: block;
    }

    .servicesSec .nav-pills li {
        display: inline-block;
    }

    .servicesSec .nav-pills .nav-link {
        min-width: auto;
        padding: 9px 18px;
        font-size: 14px;
        line-height: 22px;
        margin: 0 2px;
    }

    .title h2,
    .membershiptitle h2 {
        font-size: 28px;
        line-height: 40px;
        margin-bottom: 20px;
    }

    .servicetitle h5 {
        font-size: 18px;
        line-height: 28px;
    }

    .servicesSec .tab-content ul li {
        font-size: 16px;
        line-height: 26px;
    }

    .servicesSec .tab-content ul {
        padding-left: 10px;
    }

    .servicesSec .tab-content .servicetitle {
        margin-top: 0;
    }

    .cardBoxSec .box {
        margin-bottom: 25px;
    } 

}

@media only screen and (max-width: 600px) {
    .welcome-sec .content-sec {
        padding: 28% 0% 14% 0%;
    }
    .main-banner .d-absolute {
        display: block;
    }
    .welcome-sec .img2{
        display: none;
    }

    .gold-card-sec{
        padding-top: 20px;
        padding-bottom: 35px;
    }
    .try-sec{
        text-align: center;
    }
    .custom-padding {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .contact-sec .form-sec{
        padding: 25px;
    }

    .contact-sec h2 {
        font-size: 28px;
        line-height: 32px;
    }

    .contact-sec p {
        font-size: 16px;
        line-height: 20px;
    }
    .main-banner {
    min-height: 100vh;
}

    .contact-sec .help-wrp .btn{
        font-size: 14px;
        line-height: 14px;
        margin-top: 2px;
        padding: 13px 28px;
    }

    .form-row .help-col {
        width: 100%;
        flex-direction: inherit;
    }

    footer ul li {
        list-style: none;
        margin-bottom: 3px;
    }

    footer ul li a {
        font-size: 14px;
    }

    footer h3{
        margin-top: 20px;
    }

    .footer-bottom{
        text-align: center;
    }

    footer .footer-bottom ul{
        gap: 30px;
        justify-content: center;  
    }

    .inner-banner{
        min-height: 200px;   
    }

    .inner-banner h1 {
        font-size: 35px;
        line-height: 22px;
    }

    .page-content {
        padding: 70px 0;
    }

    .page-content h2 {
        font-size: 30px;
        line-height: 104%;
    }

    .page-content h2::after{
        width: 117px; 
    }

    .page-content p{
        font-size: 16px;
        line-height: 26px;
        width: 100%;
    }

    .vision-sec{
        padding-left: 0 !important;
        padding-top: 10% !important;
    }

    .vision-row{
        flex-direction: column-reverse;
    }

    footer{
        border-radius: 40px 40px 0px 0px;
    }

    .main-banner{
        background: url(../img/banner-mobile.svg);
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
    }

    .main-banner .content-sec {
        padding-top: 29%;
    }

    .page-content.service-content ul {
        width: 100%;
    }

    .page-content.service-content.even .row{
        flex-direction: column-reverse;      
    }

    .service-content .right-col {
        padding-left: 0% !important;
    }

    .d-mobile{
        display: block;
    }

    .d-desktop{
        display: none;
    }

   

    footer .social-icons{
        width: 73%;
    }

    .main-banner .d-absolute {
        bottom: 2%;
        width: 126px;
    }

    .welcome-sec {
        margin-top: -22%;
    }

    .main-banner p {
        width: 90%;
    }

    .main-banner .login-btn {
        font-size: 15px;
        line-height: 17px;
        padding: 11px 30px;
        margin-top: 16px;
    }

    .main-banner .login-btn svg {       
        width: 20px;
    }

    .welcome-sec .content-sec {
        padding: 34% 0% 14% 0%;
    }
    .welcome-sec h2{
        line-height: 38px;
        font-size: 23.6719px;
    }

    .gold-card-sec {
        padding-top: 25px;
        padding-bottom: 49px;
    }

    footer p {
        font-size: 14px;
        line-height: 17px;
    }

    .pro-sec .logo-list {      
        margin-bottom: 34px;
    }

    .white-bg{
display: none;
    }

    .animating-cards , .welcome-sec .img3{
        display: none;
    }

    .welcome-sec{
        z-index: 0;
    }
    .navbar-brand img{
        width: 108px;
    }
    .main-header nav {
        padding: 15px 4px;
    }
    
    .custom-alert {
    font-size: 14px;
    padding: 9px 5px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }  
    
    .custom-alert span{
        text-align: center;
    }
    .custom-alert a{
           font-size: 13px; 
           margin-top:10px;
    }

}

@media only screen and (max-width: 375px) {
    .main-banner .content-sec {
        padding-top: 35%;
    }

    /*.welcome-sec {*/
    /*    margin-top: -42%;*/
    /*}*/
.welcome-sec {
    margin-top: -24%;
}

.welcome-sec .content-sec {
    padding: 40% 0% 14% 0%;
}
    
}


@media only screen and (max-width: 320px) {
    .main-banner h1 {
        font-size: 25px;
    }
    .main-banner .content-sec {
        padding-top: 43%;
    }

    .welcome-sec h2 span {
        font-size: 29px;
        line-height: 32px;
    }

    .page-content h2 {
        font-size: 25px;
        line-height: 104%;
    }

    .main-header .btn-header:not(:last-of-type) {
        margin-right: 3px;
    }
    .navbar-light .navbar-toggler{
        padding: 0;
    }
    .main-header .btn-header{
        line-height: 36px;
    width: 33px;
    height: 38px;
    }
    .main-header .btn-header:not(:last-of-type) {
        margin-right: 0px;
    }
}